iPod Classic and OS X 10.3.9

Discussion in 'iPod' started by Hux, Jul 7, 2008.

  1. Hux
    macrumors newbie

    Joined:
    Aug 15, 2007
    #1
    Hey all, got a question here. My old iPod was recently stolen, so I went to the Apple store buy a new one I figured an iPod was and iPod, but apparently they're not. My new iPod says that I need 10.4.8 to run it. Is there anyway to crack it so that it will run with my old OS? And if not, what's the likelihood that Apple would let me exchange it for an older model that will run with my computer?


    Thanks a lot
     
  2. macrumors 68020

    MattZani

    Joined:
    Apr 20, 2008
    Location:
    UK
    #2
    If you are within your 14 day return period, then go in and explain to them, see if you can get a refurb (dont thing the Video's work with 10.3.9 either) or get your money back and pick up one that does.
     
  3. macrumors 6502a

    nsbio

    Joined:
    Aug 8, 2006
    Location:
    NC
    #3
    Or get a cheap old PC with XP on it. It is funny how iPod support is better on PCs than on Macs...
     
  4. macrumors 6502

    Joined:
    Oct 3, 2006
    Location:
    USA
    #4
    That stinks. I'd go into the Apple Store and ask for the manager. You should be able to return the thing if you talk to the manager.
     

Share This Page